Class | Racc::Parser
In: | racc/parser.rb
Parent: | Object

### Methods

racc_runtime_type

### Constants

Racc_Runtime_Version | = | '1.4.4'
Racc_Runtime_Revision | = | '$raccRevision: 1.4 $'.split[1]
Racc_Runtime_Core_Version_R | = | '1.4.4'
Racc_Runtime_Core_Revision_R | = | '$raccRevision: 1.4 $'.split[1]
Racc_Runtime_Core_Revision_C | = | Racc_Runtime_Core_Id_C.split[2] |  | Racc_Runtime_Core_Version_C = (defined in extension)
Racc_Main_Parsing_Routine | = | :_racc_do_parse_c
Racc_YY_Parse_Method | = | :_racc_yyparse_c
Racc_Runtime_Core_Version | = | Racc_Runtime_Core_Version_C
Racc_Runtime_Core_Revision | = | Racc_Runtime_Core_Revision_C
Racc_Runtime_Type | = | 'c'
Racc_Main_Parsing_Routine | = | :_racc_do_parse_rb
Racc_YY_Parse_Method | = | :_racc_yyparse_rb
Racc_Runtime_Core_Version | = | Racc_Runtime_Core_Version_R
Racc_Runtime_Core_Revision | = | Racc_Runtime_Core_Revision_R
Racc_Runtime_Type | = | 'ruby'

### Public Class methods

racc_runtime_type()

[Source]

    # File racc/parser.rb, line 65
        def Parser.racc_runtime_type
          Racc_Runtime_Type
        end

[Validate]